

testFunc()
async function testFunc(){

    let response = await fetch("http://127.0.0.1:1337/api/ncloud/func",{
        method:"POST",
        headers: {
            "Content-Type": "application/json",
        },
        body:JSON.stringify({
            code:`
            module.exports.exampleFunc = function(params) {
                console.log('Hello from '+params?.title+'!');
                return "666!"+params?.title
            };
            `,
            func:"exampleFunc",
            params:{
                title:"NovaCloud Function Call"
            }
        })
    })
    let json = await response.json()
    console.log(json)
}